<?php 
include '../koneksi.php';

$id         = $_GET['id'];
$no_mohon   = $_GET['xid'];
$oleh       = $_GET['oleh'];

//mysqli_query($koneksi, "UPDATE permohonan SET hapus='Hapus',hapus_oleh=$oleh,hapus_jam=(now()) WHERE m_id='$id' ")or die(mysqli_errno());

mysqli_query($koneksi, "delete from permohonan where m_nomor='$no_mohon' ");
mysqli_query($koneksi, "delete from jam_bpkb where nomor='$no_mohon' ");
mysqli_query($koneksi, "delete from jam_sertif where nomor='$no_mohon' ");
mysqli_query($koneksi, "delete from jam_lain where nomor='$no_mohon' ");


header("location:angg_kartu.php?id=$id");